name: "large skeleton"
enum: skeleton_large
glyph: {char: "Z", colour: white}
flags: [no_regen]
resists: {cold: 2}
xp_mult: 9
species: skeleton
holiness: [undead]
will_per_hd: 1
attacks:
hd: 0
hp_10x: 0
ac: 0
ev: 0
intelligence: brainless
speed: 5
size: large
shape: misc
